﻿@charset "utf-8";

/******************************************
            各ページ共通 構造
*******************************************/

/* 構造 */

#page	{margin:40px auto 0px auto;
	width:900px;}

main	{width:560px;
	float:left;}

aside	{width:320px;
	float:right;}

main, aside
	{background-color:#ffffff;
	border-radius:20px;
	background-image:url("img-common/hr.gif"),url("img-common/hr.gif");
	background-position:top,bottom;
	background-repeat:repeat-x,repeat-x;
	border:3px solid pink;
	margin-bottom:10px;}

.main-inframe, .aside-inframe
	{background-color:rgba(255,255,255,0);
	margin:5px;
	border-radius:30px;
	border:2px solid pink;
	padding:50px 20px}

/*右枠宣伝の高さ*/
.aside-inframe {height:1400px}

aside iframe {height:1400px}

/* ヘッダ・フッタ */
header iframe, footer iframe
	{margin:0 auto -4px auto;
	width:900px;
	border:none;
	overflow:hidden}

footer	{clear:both;
	margin:10px auto 0 auto;}

footer iframe {height:230px;}


/* 左サイド */

/* タイトル */
h1	{text-align:center;
	font-size:17px;
	height:30px;
	margin-bottom:20px;
	padding-top:10px;
	font-weight:bold;
	color:#ff6699;
	text-shadow:1px 1px 0 #fff;
	background:url("img-common/h1back.jpg") no-repeat;
	box-shadow:1px 1px 3px red;
	border-radius:20px}

h1 span {font:17px 'monotype corsiva';
	color:peru}

/* hrアニメ */
.border
	{margin:0 auto 15px auto;
	width:500px;
	height:20px;
	background:url("img-common/border.gif") repeat-x;
	-webkit-animation:bordermove 20s linear infinite;
	animation:bordermove 20s linear infinite;
	-webkit-animation-play-state:running;
	animation-play-state:running;}

@-webkit-keyframes bordermove
	{0% {background-position:500px 0;}
	100% {background-position:0 0}}
@keyframes bordermove
	{0% {background-position:500px 0;}
	100% {background-position:0 0}}

/* 文章 */

h2	{font-size:16px;
	font-weight:bold;
	color:#FF6699 /*#339966*/;
	text-shadow:1px 1px 2px #ffffff;
	background:url("img-common/h2back.gif") no-repeat;
	box-shadow:2px 2px 3px darksalmon;
	padding:8px 5px 5px 15px;
	margin:1em 0 1.5em 0}

h2 span {font:17px 'monotype corsiva';
	padding-left:1em}

p	{padding:0 20px 1em 20px;}

.italic {font-style:italic}

.bold	{font-weight:bold}


/* link */

a:link {color:peru}
a:visited {color:gray;
	font-weight:bold}
a:hover	{color:darksalmon;
	text-shadow:1px 1px 1px orange}


/* float */

.flo_right	{float:right}
.flo_left	{float:left;
		margin-right:10px}
.flo_clear	{clear:both}


/******************************************
           はじめに　visitor.html
*******************************************/

#visitor section {position:relative;}

#v-photo0
	{width:80px;
	height:100px;
	background:url("img-visitor/photo0.gif") no-repeat;
	position:absolute;
	top:150px;
	right:5px}	

#v-photo1
	{width:100px;
	height:74px;
	background:url("img-visitor/photo1.jpg") no-repeat;
	border-radius:10%;
	position:absolute;
	top:220px;
	right:10px}

#v-photo2
	{width:79px;
	height:100px;
	background:url("img-visitor/photo2.gif") no-repeat;
	position:absolute;
	bottom:-10px;
	right:25px;}

#v-photo3
	{width:150px;
	height:151px;
	background:url("img-visitor/photo3.jpg") no-repeat;
	position:absolute;
	bottom:350px;
	right:25px;
	opacity:0.3}

#v-photo4
	{width:150px;
	height:159px;
	background:url("img-visitor/photo4.gif") no-repeat;
	position:absolute;
	top:350px;
	left:50px;
	opacity:0.2}

#v-photo5
	{width:180px;
	height:146px;
	background:url("img-visitor/photo5.gif") no-repeat;
	position:absolute;
	bottom:250px;
	right:25px;
	opacity:0.2}

#v-photo6
	{width:150px;
	height:239px;
	background:url("img-visitor/photo6.gif") no-repeat;
	position:absolute;
	top:150px;
	right:25px;
	opacity:0.3}

#v-photo7
	{width:200px;
	height:141px;
	background:url("img-visitor/photo7.gif") no-repeat;
	position:absolute;
	bottom:20px;
	left:35px;
	opacity:0.2}

#v-photo8
	{width:150px;
	height:136px;
	background:url("img-visitor/photo8.jpg") no-repeat;
	position:absolute;
	bottom:50px;
	left:35px;
	opacity:0.2}


/******************************************
           誕生秘話　birth.html
*******************************************/

#birth section {position:relative;}

#b-photo0
	{width:200px;
	height:211px;
	background:url("img-birth/photo0.jpg") no-repeat;
	position:absolute;
	bottom:100px;
	right:10px;
	opacity:0.2}

#b-photo1
	{width:130px;
	height:137px;
	background:url("img-birth/photo1.gif") no-repeat;
	position:absolute;
	bottom:280px;
	right:50px;
	opacity:0.7}

#b-photo2
	{width:200px;
	height:189px;
	background:url("img-birth/photo2.gif") no-repeat;
	position:absolute;
	bottom:420px;
	right:30px;
	opacity:0.2}

#b-photo3
	{width:200px;
	height:194px;
	background:url("img-birth/photo3.jpg") no-repeat;
	position:absolute;
	bottom:100px;
	right:30px;
	opacity:0.2}


/******************************************
         生徒の声　Impressions.html
*******************************************/

#messe	{width:500px;
	height:235px;
	background:url("img-impressions/messeback.jpg") no-repeat;
	margin-bottom:30px}

#messe p {padding:75px 70px 0 90px;
	font-size:16px;
	line-height:25px;
	color:brown}

.imp-right
	{text-align:right;
	padding-right:20px;
	padding-bottom:5px;
	font-style:italic;
	color:brown}

#impressions hr {background-image:url("img-impressions/hr.gif");
	height:25px;
	border:none;
	margin-bottom:30px}

#impressions ul
	{list-style-type:disc;
	padding:0 0 15px 30px}


/******************************************
           会員制度　members.html
*******************************************/

#ul1	{list-style-image:url("img-members/ul.gif");
	padding:0 0 15px 35px}

.sml, .miniframe
	{font-size:12px}

.miniframe
	{border:1px solid gray;
	padding-top:15px;
	margin:0 20px 30px 20px;
	border-radius:20px}

#member section {position:relative;}

#mem-back1 {width:200px;
	height:175px;
	background:url("img-members/mem-back1.gif") no-repeat;
	position:absolute;
	top:70px;
	right:0px;
	opacity:0.3}

#mem-back2 {width:150px;
	height:105px;
	background:url("img-members/mem-back2.jpg") no-repeat;
	position:absolute;
	top:70px;
	right:10px;
	opacity:0.3}

#nenkaihi {display:block;
	border:1px solid peru;
	padding:5px 5px;
	width:150px;
	text-align:center;
	border-radius:20px;
	margin:0 0 20px 10px;
	background:linear-gradient(pink, #ffffff);}

#ul2	{list-style:disc;
	padding:0 0 15px 35px}


/******************************************
           お申込み　order.html
*******************************************/

.or-ren ul {list-style:decimal}

.or-ren	{width:420px;
	margin:5px auto 25px auto;
	padding:10px 10px 10px 40px;
	border:5px double pink;
	border-radius:20px;}

#cansel {border:2px solid pink;
	border-radius:10px;
	margin:0 20px 25px 20px;
	padding:10px;}

.cancel {margin:0 0 20px 40px;
	list-style:circle}

#order address
	{margin:0 0 20px 20px}


/******************************************
          プライシー　policy.html
*******************************************/

#policy ol
	{list-style:decimal;
	margin-left:30px;}

#policy ol ul {list-style:lower-alpha;
	margin-left:20px}

#policy section:nth-child(4) {margin-bottom:1em}

#policy {line-height:20px}


/******************************************
           料理教室　class.html
*******************************************/

#class table
	{width:450px;
	margin:0 auto}

#class td:nth-child(1) {width:90px}

#class td {padding-bottom:1em}

#class section {position:relative;}

#c-photo0
	{width:200px;
	height:88px;
	background:url("img-class/photo0.gif") no-repeat;
	position:absolute;
	top:100px;
	right:30px;
	opacity:0.7}

#c-photo1
	{width:180px;
	height:207px;
	background:url("img-class/photo1.gif") no-repeat;
	position:absolute;
	bottom:170px;
	right:10px;
	opacity:0.2}

#class ul {margin:0 20px 0 36px; /*leftに１文字分プラス*/
	list-style:none;}

#class li:before {content:"※";
	margin-left:-16px;} /*１文字分マイナス*/

#class li {padding-bottom:1em}


/******************************************
          教室コース　corse.html
*******************************************/

#road-left
	{float:left;
	width:510px;}

#road-right
	{float:right;
	margin-top:-20px;
	margin-left:20px;
	border-radius:10px}

.corse-hr {clear:both;
	background:url("img-corse/hr.gif") repeat-x;
	height:20px;}
 
#road-frame
	{margin:20px auto 50px auto;
	position:relative;
	top:20px;
	left:20px;
	height:950px}

#road-frame div, #road-frame img, #road-frame p {position:absolute;}

#road-frame div, #road-frame2 div
	{background:url("img-corse/back.gif") no-repeat;
	border:2px solid pink;
	border-radius:50px;}

#road-frame div:hover, #road-frame2 div:hover
	{background:linear-gradient(pink,#ffffff)}

#road-frame a:link, #road-frame2 a:link
	{color:brown;
	text-shadow:1px 1px #ffffff}

#road-frame a, #road-frame2 a {display:block}


#cor1	{top:0px; /*スタート*/
	left:80px;}
#corse1 {padding:5px 90px;}

#cor2	{top:105px; /*シーズニング*/
	left:80px;}
#corse2 {padding:5px 75px}

#cor3	{top:210px; /*ジェネラル*/
	left:80px;}
#corse3 {padding:5px 83px}

#cor4	{top:310px; /*マスター*/
	left:80px;}
#corse4 {padding:5px 90px}

#cor5	{top:410px; /*クイーン*/
	left:80px;}
#corse5 {padding:5px 27px}

#cor6	{top:510px; /*キング*/
	left:80px;}
#corse6 {padding:5px 35px;}

#cor7	{top:610px; /*ビジネス*/
	left:85px;}
#corse7 {padding:5px 90px;}

#cor8	{top:160px; /*スキルアップ*/
	right:30px;
	padding-right:17px}
#corse8 {padding:40px 10px;
	writing-mode:tb-rl;}

#cor9	{top:710px; /*スイパラ*/
	left:80px;}
#corse9 {padding:5px 55px;}

#cor10	{top:810px; /*イベント*/
	left:80px;}
#corse10 {padding:5px 105px;}

#cor11	{top:160px; /*テイストアップ*/
	left:-10px;
	padding-right:20px}
#corse11 {padding:40px 10px;
	writing-mode:tb-rl;}

#cor12	{top:910px; /*スピードアップ*/
	left:80px;}
#corse12 {padding:5px 75px;}


#ya1	{top:55px;
	left:210px}

#ya2	{top:160px;
	left:210px}

#ya3	{top:265px;
	left:210px}

#ya4	{top:365px;
	left:210px}

#ya5	{top:230px; /*スキルアップ用*/
	left:400px;
	transform:rotate(135deg);}

#ya6	{top:290px; /*スキルアップ用*/
	left:400px;
	transform:rotate(45deg);}

#ya7	{top:465px;
	left:210px}

#ya8	{top:565px;
	left:210px}

#ya9	{top:230px; /*テイストアップ用*/
	left:50px;
	transform:rotate(-135deg);}

#ya10	{top:290px; /*テイストアップ用*/
	left:50px;
	transform:rotate(-45deg);}

#cor-photo1
	{top:530px;
	left:-20px;
	opacity:0.7}

#cor-photo2
	{top:530px;
	right:20px;
	opacity:0.7;
	transform:rotate(-30deg)}

#corse-h2 {margin-top:30px}


/* IE対応 */
@media all and (-ms-high-contrast:none) {
     *::-ms-backdrop,

#cor8	{top:160px; /*スキルアップ*/
	right:40px;
	margin-right:-10px;
	padding-right:0px;
	height:230px}
#corse8 {padding:40px 10px;
	writing-mode:tb-rl;}

#cor11	{top:160px; /*テイストアップ*/
	left:-10px;
	padding-right:0px;
	height:240px}
#corse11 {padding:40px 10px;
	writing-mode:tb-rl;}
}

/* Chrome対応 */
@media screen and (-webkit-min-device-pixel-ratio:0) { 

#cor8	{top:160px; /*スキルアップ*/
	right:30px;
	padding-right:0px}
#corse8 {padding:40px 10px;
	writing-mode:tb-rl;}

#cor11	{top:160px; /*テイストアップ*/
	left:-10px;
	padding-right:0px}
#corse11 {padding:40px 10px;
	writing-mode:tb-rl;}
}

@-moz-document url-prefix(){
#cor8	{top:160px; /*スキルアップ*/
	right:30px;
	padding-right:17px}
#corse8 {padding:40px 10px;
	writing-mode:tb-rl;}

#cor11	{top:160px; /*テイストアップ*/
	left:-10px;
	padding-right:20px}
#corse11 {padding:40px 10px;
	writing-mode:tb-rl;}
}



/*リバイバル*/
#riv1	{position:relative;
	width:500px}

#riv1 p {display:block;}

#riv1 ul {margin-left:40px;
	margin-bottom:1em;
	list-style-type:disc}

#riv2	{background:url("img-corse/photo3.gif") no-repeat;
	width:150px;
	height:129px;
	position:absolute;
	top:20px;
	left:30px;
	opacity:0.2}

#riv3	{background:url("img-corse/photo4.gif") no-repeat;
	border-radius:10px;
	width:150px;
	height:160px;
	position:absolute;
	bottom:20px;
	right:20px;
	opacity:0.2}


/******************************************
        　 講演会　lecture.html
*******************************************/

#lecture ul
	{list-style:disc;
	margin-bottom:20px}

#lec-left {float:left;
	width:320px;
	margin:0 10px 10px 40px;}

#lecture section
	{position:relative;
	clear:both;}

#lec-photo1
	{background:url("img-lecture/photo1.gif") no-repeat;
	position:absolute;
	top:20px;
	right:10px;
	width:150px;
	height:276px;
	opacity:0.3}

#lec-photo2
	{float:right;
	border-radius:10px}

#lec-photo3
	{background:url("img-lecture/photo3.gif") no-repeat;
	position:absolute;
	top:4000px;
	right:30px;
	width:150px;
	height:239px;
	opacity:0.3}

#lec-photo4
	{background:url("img-lecture/photo4.gif") no-repeat;
	position:absolute;
	top:6000px;
	right:40px;
	width:150px;
	height:126px;
	opacity:0.2}

#lec-nedan
	{border:1px solid pink;
	margin:0 0 20px 20px;
	text-align:center;
	padding:5px ;
	width:200px;
	background:linear-gradient(pink, #ffffff);
	border-radius:20px}

#lecture hr {background:url("img-lecture/hr.gif") repeat-x;
	height:20px;
	border:none;
	margin-bottom:15px}

#lecture h3 {color:red;
	font-weight:bold;
	text-shadow:1px 1px 2px gray}

#lecture table
	{margin:20px 10px 10px 20px;}

#lecture td {padding:0 5px 5px 0;
	vertical-align:top}

.lec-tit {font-weight:bold;
	color:orange;
	text-shadow:1px 1px 1px #cccccc;
	width:370px;}

#lec-media {margin:0 10px 10px 40px;}

#lec-p {padding-top:15px}

.minilec td:nth-child(2)
	{width:310px;}


/******************************************
        スケジュール　schedule.html
*******************************************/

#schedule {width:900px;
	position:relative;}

#schedule h1
	{width:560px;
	margin:0 auto 20px auto;}

#schedule .border {width:850px;}

#schedule h2 {width:500px}

/*クールのナビ*/
#schedule nav
	{margin:20px 0 90px 70px}

#schedule li
	{float:left;
	margin-right:10px;
	display:block;}

#schedule nav a {display:block}

#schedule li a
	{padding:10px 50px;
	border:1px solid pink;
	border-radius:10px;}

#schedule li a:hover
	{font-weight:normal;
	text-shadow:none;}

#schedule li:nth-child(1) a
	{background-image:url("img-schedule/haru.jpg");
	color:green;}

#schedule li:nth-child(2) a
	{background-image:url("img-schedule/natu.jpg");
	color:#ffffff;}

#schedule li:nth-child(3) a
	{background-image:url("img-schedule/aki.jpg");
	color:yellow}

#schedule li:nth-child(4) a
	{background-image:url("img-schedule/fuyu.jpg");}

#schedule li:nth-child(1) a:hover
	{background:linear-gradient(lightpink, #ffffff);
	color:green;}

#schedule li:nth-child(2) a:hover
	{background:linear-gradient(navy, #ffffff);
	color:#ffffff}

#schedule li:nth-child(3) a:hover
	{background:linear-gradient(brown, #ffffff);
	color:yellow}

#schedule li:nth-child(4) a:hover
	{background:linear-gradient(cornsilk, #ffffff);
	color:black}

/*文字*/
#schedule p
	{clear:both;
	font-size:17px;
	font-weight:bold;
	margin:20px 0 0 30px}

#schedule p span
	{font:17px 'monotype corsiva'}

/*月の文字色*/
.scd-spring {color:darkorange}
.scd-spring span {color:darksalmon}

.scd-summer {color:mediumblue}
.scd-summer span {color:royalblue}

.scd-autumn {color:saddlebrown}
.scd-autumn span {color:peru}

.scd-winter {color:olive}
.scd-winter span {color:darkkhaki}

.scd-kome
	{position:absolute;
	right:80px;
	top:230px}

/*カレンダー*/
#schedule table
	{margin:0 auto;
	border:2px solid gray}

.scd-red {color:red}

#schedule td, #schedule th
	{width:100px;
	text-align:center;
	vertical-align:middle;
	border-right:1px solid gray}

#schedule th {border-bottom:2px solid gray;
	height:15px;}

#schedule tr:nth-child(odd)
	{border-bottom:1px solid gray;
	font-size:10px;}

#schedule td
	{padding:0 3px;}

#schedule table span {font-size:8px}



/******************************************
              　クラス他
*******************************************/

/* 共通部品 */

#class_info section {position:relative;}

/*春色*/
#h3haru	{margin:0 0 20px 20px;
	color:deeppink;
	text-shadow:2px 2px 2px gray;}

/*春色*/
.cla_tuki_haru
	{font-size:16px;
	color:tomato;}

/*春色*/
.cla_tit_haru
	{font-size:16px;
	color:peru;}

/*夏色*/
#h3natu {margin:0 0 20px 20px;
	color:royalblue;
	text-shadow:2px 2px 2px teal;}

/*夏色*/
.cla_tuki_natu
	{font-size:16px;
	color:navy;}

/*夏色*/
.cla_tit_natu
	{font-size:16px;
	color:steelblue;}

.cla_tit_natu2
	{font-size:15px;
	color:steelblue;}

/*秋色*/
#h3aki	{margin:0 0 20px 20px;
	color:saddlebrown;
	text-shadow:2px 2px 2px gray;}

/*秋色*/
.cla_tuki_aki
	{font-size:16px;
	color:maroon;}

/*秋色*/
.cla_tit_aki
	{font-size:16px;
	color:indianred;}

/*冬色*/
#h3fuyu	{margin:0 0 20px 20px;
	color:darkslategray;
	text-shadow:2px 2px 2px gold;}

/*冬色*/
.cla_tuki_fuyu
	{font-size:16px;
	color:darkgreen;}

/*冬色*/
.cla_tit_fuyu
	{font-size:16px;
	color:teal;}


#class_info table
	{margin:0 auto 20px auto;
	width:470px;}

#class_info td
	{vertical-align:top}


.cla_date {text-align:right;
	color:green;
	font-size:12px}

#class_info img
	{border-radius:20px;
	box-shadow:2px 2px 2px gray}

.bun	{padding-left:20px;}

.hr1
	{background:url("img-turn/hr.gif") repeat-x;
	height:20px;
	border:none;
	margin-bottom:20px}

.hr2	{background:url("img-turn/hr2.gif") repeat-x;
	height:20px;
	border:none;
	margin-bottom:20px}

#class-aim {margin:0 0 10px 50px;
	list-style-image:url("img-class/poti.gif")}

#ippan ul, #start ul, #seasoning ul, #skillup ul, #tasteup ul, #speedup ul {margin:0 10px 20px 50px}

#ippan ol, #start ol, #seasoning ol, #skillup ol, #tasteup ol {margin:0 0 10px 30px;}


/* 一般クラス系 */
#ippan ul {list-style-image:url("img-turn/poti.gif");}

#ippan-photo
	{background:url("img-turn/ippan.gif") no-repeat;
	position:absolute;
	top:70px;
	right:10px;
	width:100px;
	height:129px;
	opacity:0.3;
	border-radius:30px}

/* スタート */
#start ul {list-style-image:url("img-turn/poti3.gif");}

#start-photo1
	{background:url("img-turn/start1.gif") no-repeat;
	position:absolute;
	top:400px;
	right:30px;
	width:137px;
	height:150px;
	opacity:0.2}

#start-photo2
	{background:url("img-turn/start2.gif") no-repeat;
	position:absolute;
	bottom:210px;
	right:10px;
	width:100px;
	height:96px;
	opacity:0.3}

#start-photo3
	{background:url("img-turn/start3.gif") no-repeat;
	position:absolute;
	top:100px;
	right:10px;
	width:100px;
	height:86px;}

#start_ul {margin:0 20px 0 40px;}

#start_ul li {list-style-type:decimal;
	color:tomato;
	font-size:15px}

#start_ul ol li
	{list-style-type:none;	
	padding-bottom:15px;
	color:black;
	font-size:14px}

#start1	{background:url("img-turn/start1.jpg") no-repeat;
	position:absolute;
	top:220px;
	right:10px;
	width:150px;
	height:99px;
	border-radius:20px;
	box-shadow:2px 2px 2px gray}

#start2	{background:url("img-turn/start2.jpg") no-repeat;
	position:absolute;
	top:700px;
	right:1px;
	width:150px;
	height:112px;
	border-radius:20px;
	box-shadow:2px 2px 2px gray}

/* スイパラ・イベント */

#other ul, #other2 ul{margin:0 20px 20px 30px}

#other li, #other2 li
	{color:tomato;
	text-shadow:1px 1px 2px pink;
	font-size:15px;
	padding:0 0 5px 0}

#other ol li, #other2 ol li {color:black;
	text-shadow:none;
	padding:0;
	font-size:14px;
	padding:0 0 10px 10px}

#suipara-photo
	{background:url("img-turn/suipara01.jpg") no-repeat;
	position:absolute;
	top:80px;
	right:10px;
	width:100px;
	height:180px;
	opacity:0.5}

#event-photo
	{background:url("img-turn/event.gif") no-repeat;
	position:absolute;
	top:60px;
	right:10px;
	width:128px;
	height:116px;
	opacity:0.5}
#other img
	{border-radius:0px;
	box-shadow:none}

#other2 img
	{border-radius:0px;
	border:5px solid #ffffff;}

/* シーズニング */
.seaso	{color:tomato;
	text-shadow:1px 1px 2px pink;
	font-size:15px;}

#seasoning ul {list-style-image:url("img-turn/poti4.gif");}

#class-tbl table {margin-top:20px}

#seasoning-photo1
	{background:url("img-turn/seaso-photo1.gif") no-repeat;
	position:absolute;
	top:450px;
	right:50px;
	width:92px;
	height:110px;
	opacity:0.2;}

#seasoning-photo2
	{background:url("img-turn/seaso-photo2.gif") no-repeat;
	position:absolute;
	top:1030px;
	right:10px;
	width:128px;
	height:101px;
	opacity:0.3;}

#seasoning-photo3
	{background:url("img-turn/seaso-photo3.gif") no-repeat;
	position:absolute;
	top:1370px;
	right:10px;
	width:160px;
	height:130px;
	opacity:0.3;}

#seasoning-photo4
	{background:url("img-turn/seaso-photo4.gif") no-repeat;
	position:absolute;
	top:1880px;
	right:10px;
	width:150px;
	height:126px;
	opacity:0.3;}

#seasoning-photo5
	{background:url("img-turn/seaso-photo5.gif") no-repeat;
	position:absolute;
	top:2520px;
	right:50px;
	width:100px;
	height:112px}

#seasoning-photo6
	{background:url("img-turn/seaso-photo6.gif") no-repeat;
	position:absolute;
	top:60px;
	right:5px;
	width:100px;
	height:161px}

/*シーズニングのメニュー部分*/
#class-tbl table {margin-bottom:20px}

#class-tbl td:nth-child(2)
	{width:260px;
	height:30px;
	text-align:center;
	vertical-align:middle;
	background:linear-gradient(pink,#ffffff);
	padding-bottom:10px;
	border-radius:10px;}

/* マスター */
.master {list-sytle:none}

.master li:before {content:"♡";
	margin-left:-1em}

#master-photo1
	{background:url("img-turn/master.gif") no-repeat;
	position:absolute;
	bottom:100px;
	right:30px;
	width:100px;
	height:169px;
	opacity:0.2;}

#master-photo2
	{background:url("img-turn/photo12.gif") no-repeat;
	position:absolute;
	top:170px;
	right:10px;
	width:130px;
	height:107px;
	opacity:0.9;}

/* スキルアップ */

#skillup ul {list-style-image:url("img-turn/poti2.gif");}

#skillup-photo1
	{background:url("img-turn/skill1.gif") no-repeat;
	position:absolute;
	top:340px;
	right:20px;
	width:100px;
	height:68px;
	opacity:0.41;}

#skillup-photo2
	{background:url("img-turn/skill2.gif") no-repeat;
	position:absolute;
	top:840px;
	right:30px;
	width:130px;
	height:107px;
	opacity:0.3;}

#skillup-photo3
	{background:url("img-turn/skill3.gif") no-repeat;
	position:absolute;
	transform: rotate(45deg);
	top:1400px;
	left:30px;
	width:100px;
	height:152px;
	opacity:0.2;}

#skillup-photo4
	{background:url("img-turn/skill4.gif") no-repeat;
	position:absolute;
	top:2000px;
	right:30px;
	width:120px;
	height:72px;
	opacity:0.3;}

#skillup-photo5
	{background:url("img-turn/skill5.gif") no-repeat;
	position:absolute;
	top:60px;
	right:5px;
	width:94px;
	height:160px}

/* テイストアップ */

#tasteup ul {list-style-image:url("img-turn/poti2.gif");}

#tasteup-photo1
	{background:url("img-turn/taste1.gif") no-repeat;
	position:absolute;
	top:385px;
	right:20px;
	width:81px;
	height:61px;
	/*opacity:0.5;*/}

#tasteup-photo2
	{background:url("img-turn/taste2.gif") no-repeat;
	position:absolute;
	top:730px;
	right:60px;
	width:70px;
	height:65px;
	/*opacity:0.5;*/}

#tasteup-photo3
	{background:url("img-turn/taste3.gif") no-repeat;
	position:absolute;
	top:1280px;
	right:30px;
	width:94px;
	height:63px;
	opacity:0.4;}

#tasteup-photo4
	{background:url("img-turn/taste4.gif") no-repeat;
	position:absolute;
	top:1750px;
	right:30px;
	width:78px;
	height:87px;
	opacity:0.3;}

#tasteup-photo5
	{background:url("img-turn/taste5.gif") no-repeat;
	position:absolute;
	top:130px;
	right:40px;
	width:74px;
	height:74px}


/* スピードアップ */

#speedup ul {list-style-image:url("img-turn/poti2.gif");}

#speedup-photo1
	{background:url("img-turn/taste1.gif") no-repeat;
	position:absolute;
	top:420px;
	right:20px;
	width:81px;
	height:61px;
	/*opacity:0.5;*/}

#speedup-photo2
	{background:url("img-turn/taste2.gif") no-repeat;
	position:absolute;
	top:630px;
	right:60px;
	width:70px;
	height:65px;
	/*opacity:0.5;*/}

#speedup-photo3
	{background:url("img-turn/taste5.gif") no-repeat;
	position:absolute;
	top:100px;
	right:40px;
	width:74px;
	height:74px}



/******************************************
             過去実績ページ表示
*******************************************/

/*データ表示ボタン　実習記録の#data_btn2含む */

#hist_btn {position:relative}

#data_btn, #data_btn2, #data_btn3, #data_btn4
	{background:linear-gradient(to bottom right,red,orange,yellow,green,blue,indigo,violet);
	border-radius:50%;
	width:80px;
	height:80px;
	font-size:12px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;}

 /*ボタンの位置*/
#data_btn, #data_btn2
	{position:absolute;
	top:-25px;
	right:0px;}

#data_btn3, #data_btn4
	{position:absolute;
	top:-25px;
	left:0px;}

#data_btn:hover, #data_btn2:hover, #data_btn3:hover, #data_btn4:hover
	{transform:rotate(180deg);}

.turntbl {border-radius:50%;
	padding:5px;
	position:relative;}

.turntbl:hover
	{transform:rotate(-180deg);}

#data_btn a:before, #data_btn2 a:before, #data_btn3 a:before, #data_btn4 a:before
	{display:block;
	width:70px;
	height:70px;
	position:relative;
	top:0px;
	right:70px;
	color:crimson;
	text-shadow:1px 1px 2px #fff;
	opacity:1;}

#data_btn a:before, #data_btn3 a:before {content:"現在の教室";}

#data_btn2 a:before {content:"16.02以前";}

#data_btn4 a:before {content:"19.02以前";}

#data_btn a:hover:before, #data_btn2 a:hover:before, #data_btn3 a:hover:before, #data_btn4 a:hover:before
	{opacity:0;
	position:relative;
	top:20px;
	right:70px;}

#data_btn a, #data_btn2 a, #data_btn3 a, #data_btn4 a
	{display:block;
	border-radius:50%;
	width:70px;
	height:70px;
	line-height:70px;
	background:url("img-history/databack.gif") no-repeat;}

#data_btn a:hover, #data_btn2 a:hover, #data_btn3 a:hover, #data_btn4 a:hover
	{color:green;
	background:url("img-history/databack2.gif") no-repeat;}

#data_btn a:after, #data_btn2 a:after, #data_btn3 a:after, #data_btn4 a:after
	{display:block;
	width:70px;
	height:70px;
	font-size:16px;
	position:relative;
	top:-160px;
	right:60px;
	opacity:0;}

#data_btn a:after
	{content:"現在へ";}

#data_btn2 a:after
	{content:"過去へ";}

#data_btn3 a:after
	{content:"現在へ";}

#data_btn4 a:after
	{content:"過去へ";}

#data_btn a:hover:after, #data_btn2 a:hover:after, #data_btn3 a:hover:after, #data_btn4 a:hover:after
	{position:relative;
	top:-140px;
	right:60px;
	opacity:1;}

#data_btn, #data_btn:hover, .turntbl, .turntbl:hover, #data_btn a:before, #data_btn a:hover:before, #data_btn a, #data_btn a:after, #data_btn a:hover:after,
#data_btn2, #data_btn2:hover, #data_btn2 a:before, #data_btn2 a:hover:before, #data_btn2 a, #data_btn2 a:after, #data_btn2 a:hover:after,
#data_btn3, #data_btn3:hover, #data_btn3 a:before, #data_btn3 a:hover:before, #data_btn3 a, #data_btn3 a:after, #data_btn3 a:hover:after,
#data_btn4, #data_btn4:hover, #data_btn4 a:before, #data_btn4 a:hover:before, #data_btn4 a, #data_btn4 a:after, #data_btn4 a:hover:after
	{transition:all 0.5s ease}

/*iframe*/
#hist_nav {border:none;
	margin-left:50px;
	width:750px;
	height:100px;
	background-color:#ffffff}

/*前後ボタン*/
#hist_fb {margin-top:20px;
	margin-left:600px;
	height:20px}

#hist_fb div {float:left;
	margin-left:20px;
	font:18px 'monotype corsiva';}

/*実習記録の前後ボタンと共通*/
#moveb	{background:url("img-history/move1.gif") no-repeat left top;
	padding-left:25px}

#moveb:hover {background:url("img-history/move2.gif") no-repeat left top;
	padding-left:25px}

#movef	{background:url("img-history/move3.gif") no-repeat right top;
	padding-right:25px;
	transform:rotate(180deg)}

#movef:hover {background:url("img-history/move4.gif") no-repeat right top;
	padding-right:25px}


/******************************************
        実習記録データ表示　record.html
*******************************************/

#record {width:900px;
	position:relative;}

#record h1
	{width:560px;
	margin:0 auto 20px auto;}

#record .border {width:850px;}

/* ナビ */
#record nav {margin-left:15px}

#record li, #record nav a {display:block}

#record li
	{float:left;
	text-align:center;
	border:1px solid peru;
	border-bottom:3px solid peru;
	border-radius:10px 10px 0 0;
	font-size:12px}

#record li:nth-child(4) a, #record li:nth-child(5) a, #record li:nth-child(6) a, #record li:nth-child(7) a, #record li:nth-child(8) a
	{padding-top:12px;
	height:31px;}

#newpast li a:nth-child(1)
	{padding-top:12px;
	height:31px;}

#record nav a 
	{padding-top:3px;
	border-radius:10px 10px 0 0;
	width:100px;
	height:40px;
	background:url("img-record/back.gif") no-repeat}

#record nav a:link {color:green}

#record nav a:visited {color:maroon;}

#record nav a:hover
	{background:url("img-record/back2.gif") no-repeat;
	color:#ffffff}

/* データ */
#record section {clear:both}

#record table
	{margin-left:15px;
	border-left:2px solid peru;
	border-right:2px solid peru;
	border-bottom:2px solid peru;}

#record th {text-align:center;
	padding:5px 0}

#record th
	{border-left:1px solid gray;
	border-right:1px solid gray;
	border-bottom:3px double peru;}

#record td
	{border-left:1px solid gray;
	border-right:1px solid gray;
	border-bottom:1px solid gray;
	vertical-align:middle;
	padding:0 5px}

#record table img
	{border-radius:5px;
	margin-top:5px}

#record th:nth-child(1)
	{font-size:10px;
	color:gray}

#record td:nth-child(2)	{width:200px;}
#record td:nth-child(3),#record td:nth-child(4)
	{width:103px;
	text-align:center}
#record td:nth-child(5)	{width:252px}


/******************************************
            各教室の実習記録
*******************************************/

#rec-navi>iframe
	{border:none;
	overflow:hidden;
	width:100%;
	height:47px;}

#rec-navi {margin:0 0 -5px 17px}

#past section {position:relative;}

#past img {border-radius:10px;
	box-shadow:2px 2px 2px gray;}

/*上段*/
#past-1 td {vertical-align:middle;}

#past-1 td:nth-child(2)
	{background-color:lavenderblush;
	border-radius:5px;
	width:250px;
	text-align:center;
	padding:3px 0}

#past-1 tr:nth-child(1) td
	{padding-right:5px;} 

#past-1 tr:nth-child(2) td, #past-1 tr:nth-child(3) td, #past-1 tr:nth-child(4) td, #past-1 tr:nth-child(5) td, #past-1 tr:nth-child(6) td
	{padding-left:15px;}

#past-1 tr:nth-child(2) td, #past-1 tr:nth-child(3) td, #past-1 tr:nth-child(5) td
	{padding-top:8px}

#past-1 tr:nth-child(4) td, #past-1 tr:nth-child(6) td
	{vertical-align:top}

#past-1 tr:nth-child(4) td
	{border-bottom:1px solid pink;}

/*季節のクラス名*/
.past-spring
	{color:hotpink;
	text-shadow:2px 2px 2px lemonchiffon}

.past-summer
	{color:royalblue;
	text-shadow:1px 1px 1px lightgreen}

.past-autumn
	{color:firebrick;
	text-shadow:1px 1px 1px lightblue}

.past-winter
	{color:olive;
	text-shadow:1px 1px 1px lightblue}

/* hr */
#past hr {border:none;
	background:url("img-past/hr.gif") repeat-x;
	height:20px;
	margin:15px 0}

/*付け合せなど*/
#past-2 table {margin:0 15px}

#past-2 td
	{padding-bottom:10px;
	vertical-align:middle;}

#past-2 td:nth-child(2) {padding-left:15px}

/*参加者*/
#past-3 p {color:gray}

#past-3 table
	{border-radius:5px;
	margin:0 auto;
	background-color:lavenderblush}

#past-3 td {padding-bottom:5px}

#past-3 td:nth-child(1) img {margin-left:20px}

#past-3 td:nth-child(2) img {margin:0 20px 0 10px}

#past-3 tr:nth-last-child(1) td {padding-bottom:20px}

/*日にち*/
.past-day {text-align:right;
	padding-top:10px;
	padding-right:1em;
	font-style:italic;
	color:gray}

/*感想*/
#kansou {margin:0 20px;}

#kansou h3 {margin-bottom:15px;
	color:gray;}

#kansou div {border:1px solid peru;
	margin-bottom:15px;
	padding-top:15px;
	border-radius:10px;}

#kansou div:nth-child(even)
	{background-color:lavenderblush;}

#kansou div:nth-child(odd)
	{background-color:#ccffcc;}

/*前後ボタン*/
#past_fb {margin-top:20px;
	margin-left:280px;
	height:20px}

#past_fb div {float:left;
	margin-left:20px;
	font:18px 'monotype corsiva';}

/*ohters*/
#past-4 td {vertical-align:middle;}

#past-4 td:nth-child(2)
	{background-color:lavenderblush;
	border-radius:5px;
	width:250px;
	text-align:center;
	padding:3px 0}

#past-4 tr:nth-child(1) td
	{padding-right:5px;} 

#past-4 tr:nth-child(2) td, #past-4 tr:nth-child(3) td
	{padding-left:15px;}

#past-4 tr:nth-child(2) td
	{padding-top:8px}

#past-4 tr:nth-child(3) td
	{vertical-align:top}


/******************************************
        活動の概要　gaiyou.html
*******************************************/

#gaiyou ul {margin-left:20px}

#gaiyou ul>li {list-style-image:url("img-gaiyou/poti.gif");
	padding-bottom:15px}

#gaiyou hr {border:none;
	background:url("img-gaiyou/hr.gif") repeat-x;
	height:20px;
	margin:10px 0 20px 0}

#gaiyou section {position:relative}

#gaiyou-photo1
	{background:url("img-gaiyou/photo1.gif") no-repeat;
	position:absolute;
	bottom:70px;
	right:10px;
	width:150px;
	height:150px;
	opacity:0.3;}


/******************************************
        　 会員の部屋　lucifer.html
*******************************************/

#menenter
	{width:400px;
	height:50px;
	margin:0 auto;}

#menenter a
	{display:block;
	background:url("img-lucifer/enter.jpg") no-repeat;
	width:400px;
	height:50px}

#menenter a:hover
	{display:block;
	background:url("img-lucifer/enter2.jpg") no-repeat;
	width:400px;
	height:50px}

#menenter a {background:url("img-lucifer/enter.jpg") no-repeat;}

#menenter a:hover {background:url("img-lucifer/enter2.jpg") no-repeat;}


/******************************************
        　 お茶販売　hervtea.html
*******************************************/

#tea ul	{list-style:disc;
	margin:0 0 20px 25px}

#tea table {margin:0 10px 0 15px}

.teaphoto {width:180px;
	vertical-align:top}

#tea td:nth-child(2)
	{width:300px;
	font-size:20px;
	color:brown;
	text-align:center;
	vertical-align:middle;
	background-color:pink;
	border-radius:10px 10px;
	padding:5px 0}

#tea tr:nth-child(2) td
	{padding:10px 0;
	border-bottom:1px solid pink;}

#tea tr:nth-child(3) td {padding:15px 0 5px 0;}

#tea tr:nth-child(4) td
	{color:maroon;
	padding:0 0 5px 10px;
	border-bottom:1px solid pink}

#tea tr:nth-child(5) td {padding-top:10px;}

#tea img {border-radius:10px 10px}

#tea hr {background:url("img-tea/hr.gif") repeat-x;
	height:20px;
	border:none;
	margin:10px 0 30px 0}


/******************************************
    インスタント食品販売　instant.html
*******************************************/

#instant ul {list-style:circle;
	margin:0 0 20px 25px}

.ins-bun {margin-bottom:30px}

#instant table {margin:0 10px 0 15px}

.instantphoto {width:180px;
	vertical-align:top}

#instant td:nth-child(2)
	{width:300px;
	height:30px;
	font-size:20px;
	color:brown;
	text-align:center;
	vertical-align:middle;
	background-color:pink;
	border-radius:10px 10px;
	padding:5px 0;}

#instant tr:nth-child(2) td
	{padding:10px 0;
	height:1em;
	border-bottom:1px solid pink;}

#instant tr:nth-child(3) td
	{padding-top:10px}

#instant hr {background:url("img-instant/hr.gif") repeat-x;
	height:20px;
	border:none;
	margin:10px 0 30px 0}


/******************************************
          メッセージ　message.html
*******************************************/

.text-right {text-align:right;
	display:block;
	width:480px;
	font-style:italic}

#message ul {list-style-image:url("img-top/list.gif");
	padding:15px 0 15px 50px;
	color:#cc0033;
	font-weight:bold}

#message {position:relative}

#message-photo1
	{background:url("img-message/photo1.gif") no-repeat;
	position:absolute;
	top:550px;
	right:10px;
	width:200px;
	height:157px;
	opacity:0.3;}

#message-photo2
	{background:url("img-message/photo2.gif") no-repeat;
	position:absolute;
	bottom:70px;
	right:10px;
	width:200px;
	height:179px;
	opacity:0.3;}


/******************************************
          キャンペーン　campaign.html
*******************************************/

.bigbrown {font-size:18px;
	color:brown}

#campaign{position:relative}

#campaign-photo1
	{background:url("img-campaign/photo1.jpg") no-repeat;
	position:absolute;
	top:200px;
	right:20px;
	width:150px;
	height:142px;
	opacity:0.3;}

#campaign-photo2
	{background:url("img-campaign/photo2.gif") no-repeat;
	position:absolute;
	top:600px;
	right:20px;
	width:150px;
	height:141px;
	opacity:0.2;}

#campaign-photo3
	{background:url("img-campaign/photo3.gif") no-repeat;
	position:absolute;
	top:1200px;
	left:20px;
	width:150px;
	height:239px;
	opacity:0.2;}

#campaign-photo4
	{background:url("img-campaign/photo4.gif") no-repeat;
	position:absolute;
	top:1800px;
	right:20px;
	width:150px;
	height:175px;
	opacity:0.2;}

#campaign-photo5
	{background:url("img-campaign/photo5.gif") no-repeat;
	position:absolute;
	top:2400px;
	left:20px;
	width:150px;
	height:160px;
	opacity:0.2;}

#campaign-photo6
	{background:url("img-campaign/photo6.gif") no-repeat;
	position:absolute;
	top:3000px;
	right:20px;
	width:150px;
	height:136px;
	opacity:0.2;}


/******************************************
           食堂　syokudou.html
*******************************************/

.syokudou-menu
	{width:400px;
	margin-left:35px;
	padding:10px;
	margin-bottom:10px;
	border-image:url("syokudou/line.jpg") 15 round;
	border-style:solid;
	border-width:10px;}

.syokudou-menu > p
	{color:orange;
	font-size:18px}

.syokudou-menu > ul
	{margin-left:30px;
	color:gray}

.syokudou-photo
	{margin:15px 0 10px 35px;}

.syokudou-photo td:nth-child(1)
	{padding-bottom:10px;}

.syokudou-photo td:nth-child(2)
	{padding:10px 0 0 20px;}

#syokudou-navi td
	{padding:10px;
	text-align:center;
	border:1px solid pink;}


/******************************************
        リフォーム reform.html
*******************************************/

#reform table {margin-left:25px;}

#reform td {width:450px}